| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/modelload.h File Reference

Loader plugins. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iModelLoader
| Some loader plugins implement this as an easier way to load a factory from code. More...

## Detailed Description

Loader plugins.

Definition in file modelload.h.